@charset "UTF-8";
#contents.blog {
	width: 1040px;
	margin: 0 auto;
	text-align: left;
}
.blog_content {}
.blog_list {}
.blog_item {}
.blog_item + .blog_item {
	margin-top: 20px;
}
.blog_photo {
	text-align: center;
	padding: 20px;
}
.blog_link {}
.blog_image {
	max-width: 100%;
	height: auto;
}
.blog_comment {
	font-size: 14px;
	line-height: 1.4;
	margin-top: 10px;
	padding: 20px;
}
